.margin10 {margin-top:10px;}
.margin15 {margin-top:15px;}

.margin20 {margin-top:20px;}
.margin30 {margin-top:30px;}
.margin40 {margin-top:40px;}
.margin50 {margin-top:50px;}
.margin60 {margin-top:60px;}
.margin70 {margin-top:70px;}
.margin80 {margin-top:80px;}
.margin90 {margin-top:90px;}
.margin100 {margin-top:100px;}
.font16 {font-size:16px; font-weight: 200;font-family: 'Poppins', sans-serif;}
.font15 {font-size:15px;}
.font14 {font-size:14px;}
.font12 {font-size:12px; letter-spacing:.1em; padding:8px 14px 8px 14px; color:#fff !important; background-color: #6BCBAD; border-radius: .3rem;}
.font20 {font-size:20px; font-weight: 200;}
.font24 {font-size:24px; font-weight: 200}
.font28 { color:#666;font-size:28px; font-weight: 200;font-family: 'Poppins', sans-serif;}
.font121 {font-size:12px; letter-spacing:.1em; padding:8px 14px 8px 14px; color:#6B8D9E !important; background-color: #fff; border-radius: .3rem;}

.font30 {font-size:30px;}
.font18 {font-size:18px; font-weight: 200;font-weight: 200;font-family: 'Poppins', sans-serif;}
.font22 {font-size:22px; color:#666; font-weight: 200;font-family: 'Poppins', sans-serif;}
.bold {font-weight: 700;}
.light {font-weight: 200;}
.kyz {font-size:12px; padding:15px 5px 0px 15px;}

.sliderrrr {width: 100%; height:450px; color:#000;background:url(../img/slider.jpg); background-size:cover; padding-top: 30px;}
.kbtn {width: 100%; height: 50px; background-color: #102969; font-weight: 600; letter-spacing:0.05em; color:#fff !important; border:none; border-radius: .3rem; font-size:12px;}
.kbtn:hover {background-color:#6BCBAD; transition: 0.5s; box-shadow: 0 5px 5px rgba(50, 50, 93, .10), 0 1px 0 rgba(0, 0, 0, .02); }
.ktlist {width: 100%; height: 50px; background-color: #6B8D9E; border: none; color:#fff !important;  border-radius: .3rem;font-size:12px;font-weight: 600; padding:0px 30px 0px 30px ;} 
.ktutar {width: 100%; height: 50px; background-color: #6B8D9E; border: none; color:#fff !important;  border-radius: .3rem;font-size:12px;font-weight: 600; padding-left:20px;} 

.ktlist1 {width: 100%; height: 50px; background-color: #fff; border: none; color:#000 !important;  border-radius: .3rem;font-size:12px;font-weight: 600; padding:0px 30px 0px 18px ;} 
.ktutar1 {width: 100%; height: 50px; background-color: #fff; border: none; color:#000 !important;  border-radius: .3rem;font-size:12px;font-weight: 600; padding-left:20px;} 

.hi1 {width: 16px; height: auto; margin-right: .5rem; margin-top:-5px;}
.hi2 {width: 24px; height: auto; margin-right: .5rem; margin-top:-5px;}
.hi3 {width: 16px; height: auto; margin-right: .5rem; margin-top:-2px;}
.hi4 {width: 16px; height: auto; margin-right: .5rem; margin-top:-2px;}

.ih4 {width: 100%; height: auto; padding:27px 18px 10px 18px; }
.ih4:hover {background-color: #fff; }
.ih4b {font-size:15px; font-weight: 700; width: 100%; text-align: center;}
.ih4 p {margin-top:10px; font-size:13px; text-align: center;}

.ih5 {width: 100%; height: auto; padding:35px 25px 22px 25px; background-color: #fff; text-align: center !important;     box-shadow: 0 8px 85px rgba(50, 50, 93, .05), 0 1px 0 rgba(0, 0, 0, .05);
}
.ih51 {width: 100%; height: auto; padding:35px 25px 22px 25px; background-color: #F1F2F6; text-align: center !important; margin-top:20px; font-size:12px;}
.ih51 p {margin-top:15px; font-size:13px; text-align: center;}
.ih5 p {margin-top:15px; font-size:14px; text-align: center;}
.ih5-1 {margin-top:10px; margin-bottom:10px; font-weight: 700; font-size:17px}
.ih6 {width: 100%; height: 610px;      box-shadow: 0 15px 15px rgba(50, 50, 93, .10), 0 1px 0 rgba(0, 0, 0, .05);
 border-radius: .5rem;background:url(../img/krd.jpg); background-size: cover; color:#fff; padding:70px 30px 20px 180px;}
.ih6 p {margin-top:20px; font-size:15px; line-height: 2em}
.ih6buton {background-color: #519A83; margin-top:20px; font-weight: 600; color:#fff; border:none; padding:15px 26px 15px 26px; float: right;}
.ih6buton:hover {background-color: #fff; color:#519A83; transition: 0.5s;}

.ih7 {width: 100%; height:190px; border-radius: .5rem; padding-top: 7%; background-color: #6B8D9E; color:#fff;     box-shadow: 0 15px 15px rgba(50, 50, 93, .10), 0 1px 0 rgba(0, 0, 0, .05);
}
.ih8 {width: 100%; height:190px;  border-radius: .5rem; text-align: center; background-color: #6B8D9E; color:#fff; padding:16%;     box-shadow: 0 15px 15px rgba(50, 50, 93, .10), 0 1px 0 rgba(0, 0, 0, .05);
}
.ih9 {width: 100%; height:190px; border-radius: .5rem;padding-top: 7%; margin-top:20px; background-color: #6B8D9E; color:#fff;     box-shadow: 0 15px 15px rgba(50, 50, 93, .10), 0 1px 0 rgba(0, 0, 0, .05);
}

.ih7:hover {background-color:#102969 } 
.ih8:hover {background-color:#102969 } 
.ih9:hover {background-color:#102969 } 
.pl { padding-left:15px; }
.siyah {color:#000;}
.ih9 h3 {font-size:15px; font-weight: 600; color: #fff}
.ih9 p {font-size:13px;}
.ih9 button {font-size:12px;}

.ih7 h3 {font-size:15px; font-weight: 600; color: #fff}
.ih7 p {font-size:13px;}
.ih7 button {font-size:12px;}
.ih7buton {background-color: #516B78; margin-top:40px; font-weight: 600; color:#fff; border:none; padding:10px 15px 10px 17px;}
.ih7buton:hover {background-color: #fff; color:#516B78 !important; transition: 0.5s;}
.ih7-1 {width: 54px; height: 54px; float: right; margin-top:20px; margin-left:5px;}
.ih7-2 {width: auto; height: 68px; }
.ih7-3 {width: 50px; height: auto; margin-bottom:15px; }
.ih7-4 {width: 54px; height: 54px; float: right; margin-top:20px; margin-left:10px;}

.ih8-1 {font-weight: 600; text-align: center;}

.ibaslik { text-align: center; margin:0 auto;  margin-top:20px;}
.ibaslik h3 { font-size:25px; font-weight: 600; padding-top:12px;padding-bottom:5px; }

.bl1-0 {background-size:cover; width: 100%; height: auto}
.bl1-01 {background-size:cover; width: 100%; height: 150px;}
.bl1-02 {background-size:cover; width: 100%; height:160px;}
.bl1-1 { font-size:16px; font-weight: 600; padding-top:14px; line-height: 2em; }
.bl1-2 { font-size:14px; color:#333; font-weight: 500; padding-top:6px; line-height: 2em;}
.yn1 a {}
.yn1 a:hover {color:#6BCBAD;}
.yn1 {padding-bottom:10px;border-bottom:3px solid #FAFAFA;}
.yn1:hover {padding-bottom:10px;border-bottom:3px solid #6BCBAD;}

.bl2 a {}
.bl2 a:hover {color:#6BCBAD;}
.bl3 a {}
.bl3 a:hover {color:#6BCBAD;}
.bl3 {margin-top:30px;}


.zy1 {background-color: #fff; min-height: 295px; padding:30px 20px 20px 20px;}
.zy1:hover {background-color: #6BCBAD; color:#fff; transition: 0.5s;}
.zy1-1 {font-size:30px; opacity: 0.5;}
.zy1-2 { font-size:15px; font-weight: 200; height: 110px; line-height: 1.8em; }
.zy1-3 {width:52px; border-radius: 100px; height:52px; float: left; margin-top:20px;}
.zy1-4 {font-size:13px; font-weight: 600; float: left; margin-top:56px; margin-left:20px;}

.fo1 {background-color: #F7F8FC; padding: 50px 0px 20px 0px; margin-top:40px;}
.fo1-b {font-size:15px; font-weight: 600; margin-bottom:10px;}
.fm1 {margin-left:0px; padding-left:0px; list-style: none; font-size:12px;}
.fm1 a{line-height: 2em;}
.fm1 a:hover {padding:2px 5px 2px 5px; background-color:#6BCBAD; color:#fff;}

.fo2 {padding: 30px 0px 20px 0px; margin-top:20px;}
.fo2-1 {text-align: center; font-size:18px;}

.fo3 {background-color: #F7F8FC; padding: 20px 0px 10px 0px; margin-top:10px;}
.fo3-1 {font-size:20px; margin-right:10px;}
.fo3-1:hover {color: #6BCBAD}
.focenter {text-align: center; width: 80%; height: auto}
.icenter {text-align: center; margin-bottom:35px;}

.header-global {background-color: #fff; }
.kategori {width: 100%; height: auto; background-color: #fff; margin-top:30px; padding-top:10px;box-shadow:0 15px 35px rgba(50, 50, 93, .03), 0 5px 15px rgba(0, 0, 0, .03) !important; }

.kategori2 {width: 100%; height: auto; background-color: #fff;  padding-top:10px;box-shadow:0 15px 35px rgba(50, 50, 93, .03), 0 5px 15px rgba(0, 0, 0, .03) !important; }

.ktbaslik {padding:18px 18px 22px 18px; border-bottom:1px solid #F1F2F6; font-weight: 700; text-align: right; font-size:17px;}



.kt1 {width: 100%; height: auto; list-style: none; text-align: right;padding:0px; }
.kt1 li {padding:18px 18px 18px 0px; border-bottom:1px solid #F1F2F6;}
.kt1 li a {font-size:14px;}
.kt1 li:hover a {color:#fff;}
.kt1 li:hover {background-color:#6B8D9E; transition: 0.5s; color:#fff !important;}

.kt1 a li:hover {background-color:#6B8D9E; transition: 0.5s; color:#fff !important;}

.rhust {width: 100%; }
.reklam3 {width: 100%;margin-top:30px;}
.reklam4 {width: 100%; margin-top:30px;}
.reklam5 {width: 100%; margin-top:30px;}
.reklam6 {width: 100%; }
.reklam7 {width: 100%;  }
.reklam8 {width: 100%;  margin-top:30px;}
.reklam9 {width: 100%;  }


.hiust {width: 100%; height:auto; padding:60px 0px 60px 0px; background-color:#E3E3E3;}

.ickredi p {line-height: 2em; margin-top:15px;}
.hiust h1 {font-size:24px; font-weight: 600;font-family: 'Poppins', sans-serif; }
.ickr {padding-top:60px}

.krd1 {background-color: #091E4B; color:#fff; padding:15px; width: 100%; font-size: 12px;font-weight: 600;letter-spacing: 1px;}
.krd2 {width: 100%; height: auto; background-color: #F1F2F6; padding:15px;}
.krd2:hover {background-color:#6B8D9E; color:#fff; padding:0px -50px 0px -50px; transition: 0.3s; }
.krd3 {width: 100%; height:97px; background-color: #fff; text-align: center; padding-top:40px;}
.krd4 {width: 100%; height: auto; padding:25px 15px 10px 15px;}
.krd4 span {line-height:3em;}
.krd5 {}

.kbtn2 { width: 100%; height: 46px; padding-top:14px; text-align: center; background-color: #102969; font-weight: 600; letter-spacing:0.05em; color:#fff !important; border:none; border-radius: .3rem; font-size:12px;}
.kbtn2:hover {background-color:#6B8D9E; border:3px solid #fff; color:#fff !important;transition: 0.5s;  }
.kbtn3 {width: 100%; height: 45px;padding-top:2px;  background-color: #6BCBAD; font-weight: 600; letter-spacing:0.05em; color:#fff !important; border:none; border-radius: .3rem; font-size:12px;}
.kbtn3:hover {background-color:#6B8D9E; border:3px solid #fff; color:#fff !important;transition: 0.5s;  }

.kdbtn {width:150px; height: 50px; background-color: #6BCBAD; font-weight: 600; letter-spacing:0.05em; color:#fff !important; border:none; border-radius: .3rem; font-size:12px;}
.kdbtn:hover {background-color:#091E4B; border:3px solid #fff; color:#fff !important;transition: 0.5s;  }

.kddetay {width: 100%; border-radius: .4rem; height: auto; background-color:#091E4B; color:#fff; padding:40px 40px 20px 40px; margin-top:15px; box-shadow: 0 5px 5px rgba(50, 50, 93, .10), 0 1px 0 rgba(0, 0, 0, .02);}
.kddetay h1 {color: #fff; font-size:14px; margin:15px 0px;}
.kdd1 {background-color: #fff; padding:12px 5px 12px 0px; width: 180px; border-radius: .3rem; text-align: center; margin-bottom:10px;}
.kdd2 {padding-bottom:15px; border-bottom:1px solid #263860;}

.kdd3 {padding-top:16px; font-size:15px;}
.kdd3-1 {width: 50%; font-size:12px; float: left; font-weight: 200;}
.kdd3-2 {width: 50%; float: right; font-weight: 600;}
.kdd4 {border-top:1px solid #263860; margin-top:20px; padding-top:20px;}
.kddbtn1 {width:100%; height: 60px; background-color: #263860; font-weight: 600; letter-spacing:0.05em; color:#fff !important; border:none; border-radius: .3rem; font-size:12px;}
.kddbtn1:hover {background-color:#091E4B; border:3px solid #fff; color:#fff !important;transition: 0.5s;  }

.kdd4-1 {font-weight: 600; opacity: 0.5; letter-spacing: 1px;}
.kdd4-2 {font-weight: 700; font-size: 30px; margin-top:-2px;} 
.kdd5 {border-left:1px solid #263860; padding-left:30px;}
.a1 {padding:15px 40px 15px 40px !important}

.kdd6 p { padding-top:50px;  font-size:15px; font-family: 'Poppins', sans-serif;}

.konuresmi {background-color: #6B8D9E; margin-top:20px;color: #fff; padding:10px;}
.konuresmi img {width: 100%; height: auto;}

.trh {text-align: right;}

.kresim {width: 72px; height: 72px; float: left;}
.kadi {width:auto; padding-top:20px; float: left; margin-left:15px;}

.yinput {width: 100%; height: 60px; background-color: #F7F8FC; color: #000; padding-left:15px; border: none; font-weight: 600;}

.ytext {width: 100%; height: 140px; background-color: #F7F8FC; color: #000; padding-left:15px; padding-top:15px; border: none; font-weight: 600;}



.iletisimform {width: 100%;box-shadow:0 15px 35px rgba(50, 50, 93, .03), 0 5px 15px rgba(0, 0, 0, .03) !important; height: 60px; background-color: #fff; color: #000; padding-left:15px; border: none; font-weight: 600;}
.iletisimform2 {width: 100%;box-shadow:0 15px 35px rgba(50, 50, 93, .03), 0 5px 15px rgba(0, 0, 0, .03) !important; height: 140px; background-color: #fff; color: #000; padding-left:15px; padding-top:15px; border: none; font-weight: 600;}
.iletisim1 {width: 70%;font-size:22px; color:#666; font-weight: 200;font-family: 'Poppins', sans-serif; line-height: 2em;}


.ybuton {width: 100%; height: 60px; background-color: #6BCBAD; color: #fff; border: none;}
.yrop {text-align: right;}
.yrm1{background-color: #F7F8FC; padding:25px 20px 17px 25px;} 
.yrm1:Hover {background-color: #6B8D9E; color:#fff;}

.yrm2{background-color: #F7F8FC; padding:25px 20px 17px 25px; margin-left:70px;} 
.yrm2:Hover {background-color: #6B8D9E; color:#fff;}

.enyni {padding-bottom:15px;border-bottom:1px solid #F1F2F6; margin-bottom:10px;font-size:18px;}
.font13 {font-size:12px;}
.enyn1 {font-size:14px; padding:10px;border-bottom:1px solid #F1F2F6;}
.enyn1 a {font-size:15px; line-height: 2rem;}


.enyn1:hover {background-color: #F1F2F6; }
.emailad {padding-bottom:5px; margin-top:30px; font-size:18px; font-weight: 200; }

.hn1 {width: 100%; height: auto;}
.hn1 h1 {font-size:24px; font-weight: 700; line-height:0rem; padding:17px 0px 12px 0px}


.etiket{}
.etiket a {padding:4px 10px;}
.etiket a:hover {color: #ccc; border-bottom:1px solid #ccc;}

.bg1 {width: 100%; height: auto; padding:30px 0px; margin-top:50px; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
.bg1 span {font-size:25px; color:#333;}

.anakredi3 { margin-top:37px;}



    .searchbar{
    height: 50px;
    background-color: #6B8D9E;
    border-radius: 30px;
    padding:5px 6px;
    }

    .search_input{
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    line-height: 40px;
    transition: width 0.4s linear;
    }

    .searchbar:hover > .search_input{
    padding: 0 10px;
    width: 250px;
    transition: width 0.4s linear;
    }

    .searchbar:hover > .search_icon{
    background: white;
    color: #6B8D9E;
    }

    .search_icon{
    height: 37px;
    width: 37px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color:white;
    }
.searchbar button {background: none; border: none;}
.searchbar button:hover { background-color: #fff; }

.smh1 {width: 50%; padding:0px 10px 0px 14px;}
.smh2 {width: 50%; padding:0px 14px 0px 10px; }
.smh3 {width: 40%; padding-left:10px;}
.smh4 {width: 60%; padding-left:20px;}

@media (max-width: 575.98px) {

.ih6 {width: 100%; height: auto; background:none; background-color:#6BCBAD;  padding:40px 20px 30px 20px;}
.bl1-2 {display: none;}
.bl1-1 {line-height: 1.6em; font-size:13px;}
.bl1-01 {background-size:cover; width: 100%; height: auto;}
.bl1-02 {background-size:cover; width: 100%; height:130px;}
.ibaslik h3 { font-size:18px; font-weight: 600; padding-top:12px;padding-bottom:5px; }
.ih6buton {float: none;}
.ih7buton {margin-top:10px !important;}
.ih8 {height: auto;}
.ih7 {margin-top:20px; height: auto; padding-bottom:7%;}
.ih9 {height: auto; padding-bottom:7%;}

.sliderrrr {height: auto; padding-bottom:20px; padding-top:20px;}
.fo3 { text-align: center; }
.focenter {width: 100%; margin:15px 0px 10px 0px;}
.hiust {padding:30px 0px;}
.ickr {padding:0px; text-align: center;}
.ktlist1 {margin-top:15px;}
.kbtn {margin-top:15px;}
.yinput {margin-top:15px;}
.enyni {margin-top:40px;}
.zy1-2 {font-size:13px;}
.kresim {width:100%; height: auto;}
.kadi {width:auto; padding-top:10px; float: left; margin-left:0px;}
.ih9 p {font-size:12px;}
.ih7 p {font-size:12px;}

.kdd5 {padding-top:13px; margin-top:30px; border-left:0px; padding-left:0px; border-top:1px solid #263860;}
.kddbtn1 {margin-top:10px;}
.font28 {font-size:16px;}
.font16 {font-size:14px;}

.nav-wrapper {padding: 1rem 0 0 0;}
.hn1 {width: 100%; height: auto; text-align: center;}
.hn1 h1 {font-size:20px; font-weight: 700; line-height:0rem; padding:13px 0px 9px 0px}
.zy1 {margin-top:15px;}
.iletisim1 { width: 100%; }
.emailad {margin-bottom:25px;}

.kresim img {width: 33px; height: 33px;}
.kresim {width: auto;}
.bg-white h1 {font-size:1.5rem; margin-bottom:20px;}
.imgkarsilastir1 {width: 80%; height: auto;}
.anakredi3 { margin-top:0px;}

.smh1 {width: 50%; padding:0px 5px 0px 0px;}
.smh2 {width: 50%; padding:0px 0px 0px 5px;}

.smh3 {width: 100%; padding:0px;}
.smh4 {width: 100%; padding:0px;}
.bl2 {padding:0px 5px; margin-top:10px;}

.kddetay {padding:20px 10px;}


}

@media only screen and (max-width:768px) and (min-width:576px){

.kdd5 {padding-top:13px; margin-top:30px; border-left:0px; border-top:1px solid #263860;}
.ktlist1 {margin-top:15px;}
.kbtn {margin-top:15px;}
.iletisim1 { width: 100%; }
.yinput {margin-top:15px;}
.emailad {margin-bottom:25px;}
.enyni {margin-top:40px;}
.imgkarsilastir1 {width: 100%; height: auto;}

.bg-white h1 {font-size:1.5rem; margin-bottom:20px;}

.ih9 {padding-bottom:5%; padding-top:4%; height: auto;}
.ih7 {padding-bottom:5%; padding-top:4%; height: auto; margin-top:15px;}
.anakredi3 { margin-top:15px;}

.nav-pills .nav-link { font-size:12px; padding: .75rem;}


}

@media only screen and (max-width:990px) and (min-width:768px){

.ih8 {padding-top:11%;}
.ih7 {padding-top:6%; margin-top:10px;}
.ih9 {padding-top:6%;}


}
@media only screen and (max-width:1360px) and (min-width:990px){

.ih6 p {font-size:16px;}
.ih7 p {font-size:15px !important;}
.ih9 p {font-size:15px !important;}

}

@media only screen and (max-width:2000px) and (min-width:1600px){

.ih8 {padding-top:11%;}
.ih7 {padding-top:6%; margin-top:10px;}
.ih9 {padding-top:6%;}
.ih6 p {font-size:20px;}
.ih7 p {font-size:15px !important;}
.ih9 p {font-size:15px !important;}

}

.mrt{ background-color: #e7e7e7; padding:10px;}
